/* --------------------------------------------------------------------- */
													/* NAV ITEMS */
/* --------------------------------------------------------------------- */

#hornav {
	background-image: url('');
	background-repeat: repeat-x;
	height: 33px;
	z-index: 4;
	position: relative;
	}

#hornav #navcontainer {
	width:100%;
}
#hornav #navcontainer .icon-menu{
    display:none;
    vertical-align:top;
    border:1px solid #5e5e5e;
    border-radius:4px;
    padding:3px 5px 3px 19px;
    background:url(../../designimg/icon-menu.png) no-repeat 2px 6px;
    cursor:pointer;
}
#hornav #navcontainer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#hornav #navcontainer ul:after{
    content:'';
    display:block;
    clear:both;
}
#hornav #navcontainer #navitems li {
  float: left;
  position: relative;
  }

#hornav li ul {
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  }

#hornav #navitems li > ul {
	top: auto;
	left: auto;
	}

#hornav #navitems li:hover ul, li.over ul {
	display: block;
	}

#hornav #navitems .navdrop li {
	margin-left: 1px;
	}

#hornav #navitems .navdrop {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	background-color: #f7f7f7;
	margin-top: -1px;
	padding-top: 1px;
	width: 162px;
	padding-bottom: 2px;
	}

#hornav #navitems .navdrop li a {
	color: #333;
	padding: 4px 5px 4px 11px;
	display: block;
	width: 144px;
	font-size: 11px;
	text-decoration: none;
	}

#hornav #navitems .navdrop li a:hover {
	background-color: #e3e3e3;
	color: #333;
	display: block;
	margin-left: 1px;
	margin-right: 1px;
	padding: 4px 5px 4px 10px;
	width: 143px;
	background-image: url('../../designimg/nav_li_over.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-decoration: none;
	}

#hornav #navcontainer span {
	display: none;
	}

/* HOME BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_home {
	background-image: url('../../designimg/nav_homepage.gif');
	background-repeat: no-repeat;
	width: 58px;
	height: 32px;
	}

#hornav #navcontainer #hornav_home_ovr {
	background-image: url('../../designimg/nav_homepage_ovr.gif');
	}

#hornav #navcontainer #hornav_home a {
	display: block;
	height: 32px;
	width: 58px;
	}

/* POKER BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_poker {
	background-image: url('../../designimg/nav_poker.gif');
	background-repeat: no-repeat;
	width: 63px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_poker_ovr {
	background-image: url('../../designimg/nav_poker_ovr.gif');
	height: 33px;
	width: 63px;
	}

#hornav #navcontainer #hornav_poker a {
	display: block;
	width: 63px;
	height: 33px;
	}

/* CASINO BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_casino {
	background-image: url('../../designimg/nav_casino.gif');
	background-repeat: no-repeat;
	width: 68px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_casino_ovr {
	background-image: url('../../designimg/nav_casino_ovr.gif');
	height: 33px;
	width: 68px;
	}

#hornav #navcontainer #hornav_casino a {
	display: block;
	width: 68px;
	height: 33px;
	}

/* SPORTS BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_sports {
	background-image: url('../../designimg/nav_sports.gif');
	background-repeat: no-repeat;
	width: 70px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_sports_ovr {
	background-image: url('../../designimg/nav_sports_ovr.gif');
	height: 33px;
	width: 70px;
	}

#hornav #navcontainer #hornav_sports a {
	display: block;
	width: 70px;
	height: 33px;
	}

/* RACING BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_racing {
	background-image: url('../../designimg/nav_racing.gif');
	background-repeat: no-repeat;
	width: 68px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_racing_ovr {
	background-image: url('../../designimg/nav_racing_ovr.gif');
	height: 33px;
	width: 68px;
	}

#hornav #navcontainer #hornav_racing a {
	display: block;
	width: 68px;
	height: 33px;
	}

/* BINGO BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_bingo {
	background-image: url('../../designimg/nav_bingolotteries.gif');
	background-repeat: no-repeat;
	width: 133px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_bingo_ovr {
	background-image: url('../../designimg/nav_bingolotteries_ovr.gif');
	height: 33px;
	width: 133px;
	}

#hornav #navcontainer #hornav_bingo a {
	display: block;
	width: 133px;
	height: 33px;
	}

/* SKILL GAMES BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_skillgames {
	background-image: url('../../designimg/nav_skillgames.gif');
	background-repeat: no-repeat;
	width: 98px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_skillgames_ovr {
	background-image: url('../../designimg/nav_skillgames_ovr.gif');
	height: 33px;
	width: 98px;
	}

#hornav #navcontainer #hornav_skillgames a {
	display: block;
	width: 98px;
	height: 33px;
	}

/* Slots BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_slots {
	background-image: url('../../designimg/nav_slots.gif');
	background-repeat: no-repeat;
	width: 61px;
	height: 33px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_slots_ovr {
	background-image: url('../../designimg/nav_slots_ovr.gif');
	height: 33px;
	width: 61px;
	}

#hornav #navcontainer #hornav_slots a {
	display: block;
	width: 61px;
	height: 33px;
	}

/* BUSINESS BUTTON
/* --------------------------------------------------------------------- */

#hornav #navcontainer #hornav_business {
	background-image: url('../../designimg/nav_business_grey.gif');
	background-repeat: no-repeat;
	width: 83px;
	height: 32px;
	z-index: 100;
	position: relative;
	}

#hornav #navcontainer #hornav_business_ovr {
	background-image: url('../../designimg/nav_business_grey_ovr.gif');
	}

#hornav #navcontainer #hornav_business a {
	display: block;
	width: 83px;
	height: 32px;
	}